# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2017-12-12 17:06
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0016_merge_20171212_1050'),
    ]

    operations = [
        migrations.AddField(
            model_name='etudiant',
            name='user',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
